/* css reset rule */
* {
    margin: 0; padding :0;
}


body {
    background-color: darkslategray; color: #EEE;
    font-family: verdana, arial, sans-serif;
    padding: 12px;
    border: 4px solid rgb(41, 0, 60);
}

header {
    border: 4px solid;
    padding: 12px;
}

header span {
    display: block;
    border: 0px; 
    color: rgb(209, 22, 234);
}

header h1 {
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    color: rgb(255, 45, 87);
}

.subtitle {
    text-align: center;
    border: 2px solid dark;
    color: rgb(206, 12, 51);
}

section {
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
    border: 2px solid #EEE;
    margin-bottom: 100px;
}

section article {
    border: 2px solid crimson;
    min-width: 360px;
    min-height: 200px;
    margin: 10px;
    flex: 0 0 auto;
    padding: 4px;
}

article h2 {
    font-size: 16pt;
}

article p {
    margin: 8px;
    line-height: 1.4;
}

#art1 div {
    background-color: crimson;
    width: 70%;
    aspect-ratio: 2/1;
    margin: 20px auto;
    border-radius: 20px;
}

#art2 div {
    width: 50%;
    aspect-ratio: 1/1;
    background-color: crimson;
    margin: 20px auto;
    box-shadow: 10px 10px 1px #35014b;
}

#art3 h2 {
    font-family: "Grenze Gotisch", serif;
    font-optical-sizing: auto;
    font-style: normal;
    text-align: center;
    font-size: 20pt;
    color: crimson;
}

#art4 {
    position: relative;
}

#art4 h2 {
    position: absolute;
    bottom: 0; right: 0;
    border: 2px solid rgb(255, 45, 87);
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}

#art5 {
    position:relative;
}

#art5 div {
    position:absolute;
}

#art5 div:nth-of-type(1) {
    width: 40%;
    aspect-ratio: 1/1;
    background-color: crimson;
    bottom: 10px; left: 64px;
    z-index: 10;
}

#art5 div:nth-of-type(2) {
    width: 40%;
    aspect-ratio: 1/1;
    background-color: rgb(67, 4, 112);
    bottom: -10px; right: 64px;
    z-index: 5;
}

#art4 {
    transition: all 300ms linear;
}

#art6:hover {
    background-color: rgb(83, 5, 108);
    color: crimson;
    border: 2px solid rgb(255, 33, 33);
}

/* css ruleset
selector {
    declaration;
    property: value;
    property: value1, value2;
    property: value value;
}
*/